/* Real Style Sheet */

@font-face {
    font-family: "MyriadPro Light";
    src: url("../fonts/MyriadPro-Light.woff"), 
	url("../fonts/MyriadPro-Light.svg");
}

@font-face {
    font-family: "MyriadPro Regular";
    src: url("../fonts/MyriadPro-Regular.woff"), 
	url("../fonts/MyriadPro-Regular.svg");
}

/* Reset */

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}									

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites, like, say for Google Maps custom placemarkers. 
   There has been a report of problems with standard Google maps as well, but we haven't been able to duplicate or diagnose the issue. */
img,
object,
embed {max-width: 100%;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: bold;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: Arial;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  

/************  Intuition Styles **********/

/* Global Styles */
html{

}

body {
	font: 12px 'Arial', sans-serif;
	margin:0px;
	width:100%;
	position:relative;
	background:#333333;
}

body.page{
}

.page_bg{
	background:#000000;
	overflow:hidden;
	top:0px;
	left:0px;
	width:100%;
	z-index:-1;
	height:352px;
}

#page-wrap{
	margin:0px auto;
	background:transparent;
	max-width:1000px;
	width:100%;
}

.home .page-outer{
	   background: url("../images/home_bg.png") no-repeat scroll 105% 339px #FFFFFF;
	   padding-bottom:0px;
}



/* Link Styles */
a{
	text-decoration:none;
	font-weight:bold;
	color:#ffffff;
}

a:link{
	text-decoration:none;
}

a span{
	font-size:15px;
}

article a, article a:link{
	font-weight:normal;
	text-decoration:underline;
}



/* Heading Styles */
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	margin:0px;
	color:#ffffff;

}

h1{
	font-size:26px;
	line-height:40px;
	margin-bottom:40px;
	font-family:"MyriadPro Light", "Myriad Pro", Arial;
}

h2{
	font-size:22px;
	margin-bottom:15px;
}

h3{
	font-size:14px;
	font-weight:bold;
}


/* Paragraph Styles */
p{
	line-height:22px;
	padding-bottom:20px;
}


/* Header Styles */

header{
	padding-bottom:30px;
}

header .title{

}

.logo{

}

/***** Navigation Styles ******/
nav ul{
	background-color:#333333;
	float:right;
}

nav ul li{
	display:inline-block;
	height:16px;
	padding:12px 0px;
	margin-left:-3px;
	position:relative;
}

nav ul li.current-menu-item, nav ul li:hover, nav ul li.current-page-ancestor{
	background-color:#0a0a0a;
}

nav ul li a, nav ul li a:link{
	color:#ffffff;
	font-size:14px;
	padding:0px 12px;
	border-right:1px solid #ffffff;
	font-weight:normal;
	font-family:"MyriadPro Light";
}

nav ul li:last-child a{
	border-right:0px;
}

nav ul li:hover ul{
	display:block;
}

nav ul ul{
	display:none;
	position:absolute;
	top:40px;
	left:0px;
	float:none;
	background-color: rgba(0,0,0,0.75);
	width:250px;
}

nav ul ul li{
	display:block;
	background-color:transparent;
	margin-left:0px;
	padding:0px;
	height:auto;
	border-top: 1px solid rgba(63, 64, 65, 0.75);
}

nav ul ul li:first-child{
	border-top:0px;
}

nav ul ul li a, nav ul ul li a:link {
    border-right: 0 none;
    display: block;
    font-size: 14px;
    height: auto;
    line-height: 23px;
    padding: 5px 10px;
}
nav ul ul li a:hover, nav ul ul li:hover{
	color:#999999;
	background:transparent;
}

nav ul ul li a:before {
    content: "›";
    display: block;
    float: left;
    font-size: 15px;
    height: 34px;
    margin-top: -1px;
    padding-right: 4px;
}

/**** Sidebar Navigation Styles ****/
#right-sidebar .menu{
	margin-top:30px;
}

#right-sidebar .menu li a{
	padding:15px 15px;
	border-bottom:1px solid #4d4d4d;
	font-size:16px;
	font-weight:normal;
	line-height:18px;
	display:block;
}

#right-sidebar .menu li a:before{
	content: "›";
    display: block;
    float: left;
    font-size: 15px;
    height: 30px;
    margin-top: -1px;
    padding-right: 4px;;
}

#right-sidebar .menu li a:hover, #right-sidebar .menu li.current-menu-item a{
	background:#1e1e1e;
}


/***** Content Styles ********/
.page-outer{
	width:100%;
	background:#ffffff;
	padding-bottom:25px;
	position:relative;
	z-index:0;
}

#content_wrap{
	margin-bottom: 65px;
	color: #f4f4f4;
	background: url('../images/content_shadow.png') left bottom no-repeat transparent;
	padding-bottom: 35px;
}

.home #content_wrap{
	background:none;;
	margin-bottom:50px;
	padding-bottom:0px;	
}

#content{
	background-color:#333333;
	min-height:295px;
	padding:15px;
	position:relative;
}

.home #content:after{
	background: url("../images/content_shadow.png") no-repeat scroll left bottom transparent;
    bottom: -35px;
    content: " ";
    display: block;
    height: 35px;
    left: 0;
    margin-top: 0;
    position: absolute;
    width: 999px;	
	visibility:inherit;
}

#content.basic-page{
	padding:25px 0px 0px 40px;
}

.basic-page .main-post{
	width:67%;
	max-width:600px;
}

.basic-page .page-content{
	padding:0px 30px 0px 0px;
	border-right:1px solid #5c5c5c;
	margin-bottom:50px;
}

.channel-wrap{
	border-right:1px solid #5c5c5c;
}

.basic-page .sidebar{
	width:40%;	
}


/**** Footer Styles ****/

footer{
	width:100%;
	background-color:#333333;
	color:#a6a6a6;
	padding:25px 0px 90px 0px;
	font-size:11px;
}

.footer-inner{
	max-width:950px;
	margin:0px auto;
}

/******* Home Page Styles ******/
.home_promo{
	padding:20px 0px 20px 0px;
	margin-top:25px;
}

.home_promo .featured{
	border-right:1px solid #666666;
	width:63%;
	max-width:600px;
	padding-left:1%;
	min-height:325px;
}

.home_promo .featured h1{
	margin-bottom:20px;
}

.home_promo .featured .home-lower h1{
	margin:20px 0 0 0;
}

.home_promo .image{
	width:35%;
	margin-right:15px;
}

.home_promo .copy{
	width:60%;
}

.home_promo .home-lower .copy{
	width:95%;
}

.home_promo .sidebar{ 
	width:40%;
}

.home_promo #right-sidebar{
	color:#666666;
}

.home_promo h2{
	color:#000000;
	font-family:"MyriadPro Light";
}

.home-right{
	margin-left: 25px;
    width: 345px;
}

.home-right h1.dark{
	margin-bottom:20px;
}

.home-right .image {
    width: 26%;
}

.home-right h2.dark{
	font-size:20px;
	font-weight:bold;
}

/** Video Player Style **/
#my-video_wrapper, #my-video{
	float:left;
	margin-right:24px;
}

.home article{
	width:45%;
	max-width:335px;
}

.controls a{
	font-size:16px;
	line-height:26px;
	height:26px;
	border:1px solid #ffffff;
	font-family:"Arial";
	padding:0px 12px;
	margin:5px 0px;	
	background:#0a0a0a;
	cursor:pointer;
	text-decoration:none;
	display:inline-block;
	vertical-align:middle;
}

.home .controls a{
	font-size:14px;
	padding:0px 6px;
	margin:0px 10px 0px 0px;
}

.home .controls a:last-child{
	margin-right:0px;
}

.controls a.active, .controls a:hover{
	background:transparent;
}

.page-template-preview-php .controls a{
	display:inline-block;
	margin:0px 10px 0px 0px;
}


/******* FAQ Page Styles *******/
.page-template-faq-php .faqs{
	border-right: 1px solid #5C5C5C;
    margin-bottom: 50px;
    padding: 0 30px 0 0;
}

.faq-wrap a.question{
	text-transform:capitalize;
	display:block;
	font-size:14px;
	cursor:pointer;
	margin-bottom:15px;
}

.faq-wrap a.question:before{
	background: none repeat scroll 0 0 #000000;
    content: "+";
    display: inline-block;
    font-size: 18px;
    font-weight: 300;
    height: 22px;
    margin-right: 15px;
    text-align: center;
    width: 22px;
}

.faq-wrap a.question.active:before{
	content: "-";
}

.faq-wrap .answer{
	display:none;
	margin-left:37px;
}

/********** Preview Page Styles *************/
.page-template-preview-php #my-video_wrapper, .page-template-award-php #my-video_wrapper{
	margin:0px 0px 12px 15px;
}

.page-template-preview-php article, .page-template-award-php article{
	width:604px;
	padding-left:15px;
}

.page-template-preview-php #right-sidebar, .page-template-award-php #right-sidebar{
	border-left: 1px solid #FFFFFF;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 0 0 100px 50px;
    width: 285px;
}

.page-template-preview-php h1, .page-template-award-php h1{
	margin-bottom:10px;
}

/********** Channel Landing Page ************/

.page-template-channels-php article{
	height:150px;
}

.nat-wrap.unactive{
	opacity:0.5;	
}
/* Jump List */
.jumpList{
	padding:10px 0px;
}

.jumpList a{
	padding:0px 5px;
	color: rgba(250,250,250,0.5);
	cursor:default;
}
.jumpList a.has-state{
	color: rgba(250,250,250,1.0);
	cursor:pointer;
	
}

/***  Channel Data Styles ***/
h3.state{
	padding-bottom:20px;
	text-transform:uppercase;
}

.channel{
	font-size:14px;
	margin-bottom:30px;
}

.channel-attribute{
	margin-bottom:5px;
}

.channel-attribute .title{
	font-weight:bold;
	text-transform:uppercase;
}

.network{
	
}

.channel .label{
	width:72px;
	font-weight:bold;
}

.channel .data{
	width:85%;
	max-width:475px;
}

.data a, .data a:link{
	text-decoration:underline;
	font-weight:normal;
}

.data p{
	line-height:20px;
	padding-bottom:0px;
}

/*** Channel Form elements **/
.form-labels{
	font-size:18px;
	margin-bottom:10px;
	display:block;
}

.search{
	background: none repeat scroll 0 0 rgba(30,30,30,0.5);
    left: -40px;
    padding: 20px 40px;
    position: absolute;
    top: 0;
    width: 559px;
}
.search div.gmw-pt-gray-form-wrapper {
  background: transparent;
  border-bottom: 0;
  border-top: 0;
  margin-bottom: 0;
  padding: 0;
}
.active-search > p {
  padding-bottom: 5px;
}

.search .gmw-address-field-wrapper-1 input[type="text"]{
	height:31px;
	padding:0px;
    text-indent:10px;
	font-family:Arial;
	font-size:12px;
    margin-bottom:10px;
}

.page .gmw-results-count {
  background: transparent;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
  padding: 8px 15px;
  margin:15px 20px 15px 0;
}

.search .gmw-form #gmw-address-1 {
  background: #333 none repeat scroll 0 0;
  border: 1px solid #fff;
  border-radius: 6px;
  color: rgba(250, 250, 250, 0.5);
  height: 31px;
  margin-bottom: 10px;
  width: 170px;
}
#gmw-submit-wrapper-1{
    float:right;
}
.search .gmw-submit-1 input[type="submit"], input[type="submit"] {
  background: #ffffff;
  border: 0 none;
  border-radius: 6px;
  color: #333333;
  content: "GO";
  height: 32px;
  line-height: 32px;
  text-align: center;
  width: 37px !important;
}

#gmw-address-field-wrapper-1, .search .gmw-category-wrapper{
	width:170px;
    float:left;
    
}

.search .gmw-unit-distance-wrapper{
	display:none;
}

.active-search{
	border-right:1px solid #4b4b4b;
    padding-right:15px;
}

.search .browse{
	padding-left:25px;
}

.search .select{
	margin-bottom:10px;
	padding:3px;
	background:#1e1e1e;
}

.search .select select{
	width:160px;
}

/*** Hide Miles Selector **/
.search .gmw-distance-units-wrapper{
	display:none;
}

/** Hides jump to Top button **/
#wppl-go-top{
	display:none !important;
}

/**********  Global Sidebar Settings *******/

#right-sidebar{
	width:32%;
	max-width:305px;
	padding:0px 0 0px 2%;
	background-color:transparent;
	float:left;
}

.slogan, .slogan-stacked{
	font-family: "MyriadPro Regular","Myriad Pro", Arial;
	font-size:22px;
}

#right-sidebar .slogan{
	padding-top:10px;	
}
/****** Button Styles *******/

a.button{
	display:inline-block;
	background-color:#666666;
	text-transform:uppercase;
	padding:0px 10px;
	line-height:42px;
	font-size:15px;
	margin-bottom:30px;
	font-weight:normal;
}

a.blk-btn{
	background-color:#000000;
	color:#ffffff;
	border:1px solid #ffffff;	
}

article a.blk-gallery{
	background-color: #000000;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 16px;
    margin: 0 10px 0 0;
    padding: 5px 10px;
    text-decoration: none;
}

.telephone{
	background: url('../images/icons.png') left top no-repeat transparent;
	padding-left:25px;
	margin:0px 0px 10px 5px;
	
}

a.email-icon{
	display:block;
	background: url('../images/icons.png') left -21px no-repeat transparent;
	padding-left:25px;
	margin-left:5px;
}

/***** Global Form Elements *****/
.form-item{
	position:relative;
	margin-bottom:25px;
}

.form-item input[type="text"]{
	height:31px;
	padding:0px;
	color: rgba(250,250,250,0.5);
	font-family:Arial;
	font-size:12px;
	border-radius:6px;
	border:1px solid #FFFFFF;
	width:100%;
	background:#333333;
	text-indent:10px;
}

.form-item label{
	color: rgba(250,250,250,0.5);
	font-family:Arial;
	font-size:12px;
	position:absolute;
	top:10px;
	left:10px;
	z-index:1;
}

.form-item textarea{
	height:31px;
	padding:0px;
	color: rgba(250,250,250,0.5);
	font-family:Arial;
	font-size:12px;
	border-radius:6px;
	height:100px;
	border:1px solid #FFFFFF;
	width:100%;
	background:#333333;
	text-indent:10px;
	padding-top:10px;
}

.form-item input[type="submit"]{
	float:right;
}

.form-item .div.wpcf7-mail-sent-ok, .form-item div.wpcf7-validation-errors{
	border:0px;
}

.form-item span.wpcf7-not-valid-tip{
	 background: none repeat scroll 0 0 transparent;
    border: 1px solid #FF0000;
    border-radius: 6px 6px 6px 6px;
    color: transparent;
    font-size: 10pt;
    height: 27px;
    left: 0;
    line-height: 31px;
    padding: 2px;
    position: absolute;
    top: -8px;
    width: 99%;
    z-index: 100;
}	
/**** Plugin Style Overrides ****/
/* Hide on Specific Pages */
.page-template-preview-php #wp_fontsize_wrapper, .page-template-award-php #wp_fontsize_wrapper, .home #wp_fontsize_wrapper{
	display:none;
}

/* Font Size */
#wp_fontsize_wrapper{
	background: none repeat scroll 0 0 transparent;
    color: rgba(250,250,250,0.5);
    display: block;
    left: 47%;
    right: 100px;
    top: 32px;
    width: 170px;
}

.wp_fontsize_wrapper ul{
	float:left;
}

.wp_fontsize_wrapper ul li.minus{
	font-size:18px;
	font-weight:bold;
	display:inline;
	padding-right:1px;
	cursor:pointer;
}

.wp_fontsize_wrapper ul li.plus{
	font-size:26px;
	font-weight:bold;
	display:inline;
	padding-right:5px;
	cursor:pointer;	
}

.wp_fontsize_wrapper ul label{
	font-size:10px;
	display:inline;
	cursor:default;
}

#wp_fontsize_wrapper ul li:hover{
	background:transparent;
	border:0px;
}

/* Dynamic Font Re-Sizing */
.font-size-2 article, .font-size-2 .faq {
	font-size:14px;
}

.font-size-3 article, .font-size-3 .faq{
	font-size:16px;
}

/* Print Icon */
#wp_fontsize_wrapper form{
	font-size:10px;
	padding-left:15px;
	padding-top:7px;
	float:left;
}

#wp_fontsize_wrapper form span{
	padding-left:5px;	
}

input.print{
	background: url('../images/print.png') left top no-repeat transparent;
	border:0px;
	display:inline-block;
	width:17px;
	height:30px;
	border-radius:0px;
	content:"";
	color:transparent;
}
/* Channel Search */
.page-content #wppl-output-wrapper .wppl-pagination-wrapper h2.wppl-h2{
	background:none;
	text-shadow:0px 0px 0px;
	border:0px;
}

.channel-wrap #wppl-output-wrapper .wppl-pagination-wrapper h2.wppl-h2{
	background:transparent;
	border:0px;
	text-shadow:0px 0px 0px transparent;
	padding:0px;
	margin-bottom:20px;
}

/*** Overlay Styles ***/
a.overlay{
	cursor:pointer;
}

.simple-overlay{
	display:none;
	background:#333333;
	font-size:26px;
	color:#FFFFFF;
	font-family:"MyriadPro Light";
}
.simple-overlay .top{
	padding:35px 35px 20px 35px;
}

.img-wrap{
	max-height:1632px;
}

.close-button{
	height:26px;
	width:26px;
	border:1px solid #FFFFFF;
	background:#0a0a0a;
	display:block;
	text-align:center;
	line-height:26px;
	font-size:18px;
	color:#ffffff;
	cursor:pointer;
}

.close span{
	font-size:14px;
}

.post {}

.entry-content {}
.entry-content a {}
.entry-content a:hover {}

#meta {}
.postmetadata {}

#sidebar {}

.navgation {}
.next-posts {}
.prev-posts {}

#searchform {}
#s {}
#searchsubmt {}
	
ol.commentlist {list-style: none;}
ol.commentlist li {}
ol.commentlist li.alt {}
ol.commentlist li.bypostauthor {}
ol.commentlist li.byuser {}
ol.commentlist li.comment-author-admin {}
ol.commentlist li.comment {border-bottom: 1px dotted #666; padding: 10px;}
ol.commentlist li.comment div.comment-author {}
ol.commentlist li.comment div.vcard {}
ol.commentlist li.comment div.vcard cite.fn {font-style: normal;}
ol.commentlist li.comment div.vcard cite.fn a.url {}
ol.commentlist li.comment div.vcard img.avatar {float:right; margin: 0 0 10px 10px;}
ol.commentlist li.comment div.vcard img.avatar-32 {}
ol.commentlist li.comment div.vcard img.photo {}
ol.commentlist li.comment div.vcard span.says {}
ol.commentlist li.comment div.commentmetadata {}
ol.commentlist li.comment div.comment-meta {font-size: 10px;}
ol.commentlist li.comment div.comment-meta a {color: #ccc;}
ol.commentlist li.comment p {}
ol.commentlist li.comment ul {}
ol.commentlist li.comment div.reply {font-size: 11px;}
ol.commentlist li.comment div.reply a {font-weight: bold;}
ol.commentlist li.comment ul.children {list-style: none; margin: 10px 0 0;}
ol.commentlist li.comment ul.children li {}
ol.commentlist li.comment ul.children li.alt {}
ol.commentlist li.comment ul.children li.bypostauthor {}
ol.commentlist li.comment ul.children li.byuser {}
ol.commentlist li.comment ul.children li.comment {}
ol.commentlist li.comment ul.children li.comment-author-admin {}
ol.commentlist li.comment ul.children li.depth-2 {border-left: 5px solid #555; margin: 0 0 10px 10px;}
ol.commentlist li.comment ul.children li.depth-3 {border-left: 5px solid #999; margin: 0 0 10px 10px;}
ol.commentlist li.comment ul.children li.depth-4 {border-left: 5px solid #bbb; margin: 0 0 10px 10px;}
ol.commentlist li.comment ul.children li.depth-5 {}
ol.commentlist li.comment ul.children li.odd {}
ol.commentlist li.even {background: #fff;}
ol.commentlist li.odd {background: #f6f6f6;}
ol.commentlist li.parent {border-left: 5px solid #111;}
ol.commentlist li.thread-alt {}
ol.commentlist li.thread-even {}
ol.commentlist li.thread-odd {}

/* Images Aligned in Posts/Pages */
div.wp-caption img{
	vertical-align:bottom;
}

div.wp-caption.alignnone{
	padding:0px 0px 20px 0px;
}

div.wp-caption.alignleft{
	padding:0px 25px 20px 0px;
}

div.wp-caption.alignright{
	padding:0px 0px 20px 25px;
}

p.wp-caption-text{
	padding:20px 20px;
	background:#000;
	font-style:italic;
	color:#ffffff;
	text-align:left;
}

/* Semantic Styles */
.left, .alignleft{
	float:left;
}

.right, .alignright{
	float:right;
}

.clearfix
{
	clear:both;
}

.relative{
	position:relative;
}

.absolute{
	position:absolute;
}

.dark{
	color:#000000;
}

.darker{
	color:#666666;
}

.hidden{
	display:none;
}



/* Print styles!
-------------------------------------------------------------------------------*/
@media print {



}


/* Media queries!
-------------------------------------------------------------------------------*/

/* Mobile Devices (iPhone inparticular) */
@media screen and (max-width: 1024px) {
	
#wp_fontsize_wrapper{
	display:none;
}

/** Remove Floats **/
.left, .alignleft{
	float:none;
}
	
.right, .alignright{
	float:none;
}

}


@media all and (orientation: portrait) {
	
}

@media all and (orientation: landscape) {
	
}
